Subject: RE: GCmeeting today?
From: Herb Sutter <[email-masked]>
To: Bjarne Stroustrup <[email-masked]>, Gabriel Dos Reis <[email-masked]>
Date: Mon, 25 Jun 2018 18:18:42 +0000

> what's the number?
Pasting below for next time… do you have the meeting invite on your calendar?

For today I just hung up at 11:15/2:15 because I was still the only one on the call.

.........................................................................................................................................
--> Join Skype Meeting<https://meet.lync.com/microsoft/hsutter/KR1B7C8F>
Trouble Joining? Try Skype Web App<https://meet.lync.com/microsoft/hsutter/KR1B7C8F?sl=1>
Join by phone

Toll-free number: +1 (866) 641-7188,,51592241# (Dial-in Number)                         English (United States)
Toll number:         +1 (773) 917-4061,,51592241# (Dial-in Number)                        English (United States)

Find a local number<https://dialin.lync.com/48b4c613-cc67-4825-8175-29628d9715e5?id=51592241>

Conference ID: 51592241
Forgot your dial-in PIN?<https://mysettings.lync.com/pstnconferencing> |Help<http://go.microsoft.com/fwlink/?LinkId=389737>

From: Bjarne Stroustrup <[email-masked]>
Sent: Monday, June 25, 2018 11:13 AM
To: Herb Sutter <[email-masked]>; Gabriel Dos Reis <[email-masked]>
Subject: Re: GCmeeting today?

what's the number?

On 6/25/2018 2:08 PM, Herb Sutter wrote:
(You startled me at first when you wrote “GC” not “CG”, “I thought he didn’t like GC?!” ☺)

I’m on the call but so far I’m the only one. I’ll wait a few more minutes and see if anyone comes.

Next week (Jul 2) the call is cancelled because of the holiday week.

From: Bjarne Stroustrup <[email-masked]><mailto:[email-masked]>
Sent: Monday, June 25, 2018 10:56 AM
To: Gabriel Dos Reis <[email-masked]><mailto:[email-masked]>; Herb Sutter <[email-masked]><mailto:[email-masked]>
Subject: GCmeeting today?